WoltLab Burning Board Verify_email Function SQL Injection Vulnerability

WoltLab Burning Board is prone to an SQL injection vulnerability.

This issue affects the 'verify_email()' function.

Successful exploitation could result in a compromise of the application, disclosure or modification of data, or may permit an attacker to exploit vulnerabilities in the underlying database implementation.


 

Privacy Statement
Copyright 2010, SecurityFocus